<?php

	/*echo md5('');*/

	include_once 'includes/applicants_functions.php';


	$session = 4;
	$mode_of_entry = 1;
	$r = mysqli_query(dbc(),"SELECT apnce.id, paynce.applicant_id , apnce.application_number AS app_number FROM applicants_nce apnce, applicants_nce_fee_payments paynce WHERE apnce.session = $session AND apnce.mode_of_entry = $mode_of_entry AND paynce.applicant_id = apnce.id AND apnce.admission_status = 0  ");
	if(mysqli_num_rows($r) > 0 )
	{
		while($row = mysql_fetch_array($r, MYSQLI_ASSOC))
		{
			//get app no
			$appp_no = $row['app_number'];
			if($appp_no !== ''){
				if(admit_applicant($appp_no) == true){
					$c ++;
					echo $ap_no = $appp_no.'<br>';
				}else{
					echo 'Nil <br>';
					$c = 0;

				}

			}





		}
	}
	

	



	echo 'Total Admitted = '.$c;

?>